[ track ]

track_name = Road Ontario International

track_name_short = Road Ontario

track_num_turns = 14

track_length = 3.854m			

track_altitude = 0.0			

  ; Above, note track length given in miles,

  ; while altitude given in meters.



[ configuration_0 ]

  ; Format: dlong, start dlat, end dlat, time penalty (sec), 0 (required)

  ; 3 checkpoint minimum





[ statistics ]

reference_value = 118.3



[ ai_track ]

end_start_behavior_section = 69.0	   	; section at which race start behavior should end

merge_from_pit_line_dlong = 570.100000		; dlong at which cars leaving pits will merge to race line

pit_at_end_of_track = 1.0			; 0 if all stalls beyond s/f, 1 if not

pit_lane_end_dlong = 413.000000           	; dlong where pit lane divider ends

pit_lane_entrance_width = 200.0			; dlong width of pit lane entrance in meters

pit_lane_has_wall = 1.000000            	; 0 if no pit wall, 1 if pit wall exists

pit_lane_on_right = 1.000000            	; 0 if lane on left, 1 if on right

pit_lane_start_dlong = 55160.000000      	; base dlong for calculating transition to pit line

pit_lane_width_left = 2.500000          	; width of pit lane in meters to LEFT of PIT.LP

pit_lane_width_right = 2.500000         	; width of pit lane in meters to RIGHT of PIT.LP

start_of_pit_stalls = 6128.000000  	     	; dlong where pit stalls begin

brabham_fuel_load_per_lap = 1.97		; Brabham AI fuel loading in liters per lap

brm_fuel_load_per_lap = 2.42			; BRM AI fuel loading in liters per lap

coventry_fuel_load_per_lap = 2.10		; Coventry AI fuel loading in liters per lap

eagle_fuel_load_per_lap = 2.23			; Eagle AI fuel loading in liters per lap

ferrari_fuel_load_per_lap = 2.19		; Ferrari AI fuel loading in liters per lap

lotus_fuel_load_per_lap = 2.14			; Lotus AI fuel loading in liters per lap

murasama_fuel_load_per_lap = 2.37		; Murasama AI fuel loading in liters per lap



track_dlong_sep_coeff = 0.8			; encourage somewhat closer racing



[ GP ]

dlong_speed_adj_coeff = 1.040000        	; value modifies dlong velocities (i.e. RELS) in .LP  

dlong_speed_maximum = 2.160000          	; max. dlong speed (meters/tick) for .LP after all modifiers (e.g., dlong_speed_adj_coeff)



[ pit_lane_0 ]

lane_on_right = 0				; 0 if lane on left, 1 if on right

lane_has_wall = 1				; 0 if no pit wall, 1 if pit wall exists

lane_bounds_dlong = 5832.9 500.0		; start/end dlong of the pit lane

lane_bounds_dlat = 19.1 11.3			; start/end dlat of the pit lane

pit_board = -25.0 1400.0 -100.0 100.0		; dlat of board, dlong of board, dlong LOS start, dlong LOS end (last 2 not used)



[ pit_lane_0 ]

stall_0 = 6159.00 33.20				; 6159.00 33.20 for main straight pit stall (3560.00 -28.20 for alternate pit lane stall)

stall_1 = 6174.00 33.90

stall_2 = 6189.00 34.20

stall_3 = 5.00 34.10

stall_4 = 20.00 34.40

stall_5 = 35.00 33.80

stall_6 = 40.00 33.40

stall_7 = 55.00 34.60

stall_8 = 60.00 34.40

stall_9 = 75.00 34.30

stall_10 = 90.00 34.50

stall_11 = 105.00 34.30

stall_12 = 120.00 35.00

stall_13 = 135.00 34.60

stall_14 = 140.00 34.30

stall_15 = 155.00 33.40

stall_16 = 160.00 34.40

stall_17 = 175.00 34.70

stall_18 = 190.00 33.90

stall_19 = 205.00 34.20



[ starting_grid_0 ]

  ; 2x2 staggered grid

  ; polesitter on right

  ; track length is <6203.03>

  ; grid front center at <6195.15,  0.00>

  ; width between boxes  3.00

stall_0 = 6193.95 -3.80

stall_1 = 6185.95 3.80

stall_2 = 6177.95 -3.80

stall_3 = 6169.95 3.80

stall_4 = 6161.95 -3.80

stall_5 = 6153.95 3.80

stall_6 = 6145.95 -3.80

stall_7 = 6137.95 3.80

stall_8 = 6129.95 -3.80

stall_9 = 6121.95 3.80

stall_10 = 6113.95 -3.80

stall_11 = 6105.95 3.80

stall_12 = 6097.95 -3.80

stall_13 = 6089.95 3.80

stall_14 = 6081.95 -3.80

stall_15 = 6073.95 3.80

stall_16 = 6065.95 -3.80

stall_17 = 6057.95 3.80

stall_18 = 6049.95 -3.80

stall_19 = 6041.95 3.80



[ DEFAULT:GP ]

dlong_speed_adj_coeff = 1.040000

dlong_speed_maximum = 2.160000



[ DEFAULT:ai_track ]

end_start_behavior_section = 69.0

merge_from_pit_line_dlong = 570.100000

pit_at_end_of_track = 1.0

pit_lane_end_dlong = 413.000000

pit_lane_entrance_width = 200.0

pit_lane_has_wall = 1.000000

pit_lane_on_right = 1.000000

pit_lane_start_dlong = 55160.000000

pit_lane_width_left = 2.500000

pit_lane_width_right = 2.500000

start_of_pit_stalls = 6128.000000

brabham_fuel_load_per_lap = 1.97

brm_fuel_load_per_lap = 2.42

coventry_fuel_load_per_lap = 2.10

eagle_fuel_load_per_lap = 2.23

ferrari_fuel_load_per_lap = 2.19

lotus_fuel_load_per_lap = 2.14

murasama_fuel_load_per_lap = 2.37

track_dlong_sep_coeff = 0.8


